* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(24,34,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ainua_77-imga:after { display: table; content: ''; clear: both; }

.bjsy-659_j { clear: both; }

.prlf-493_kisec { width: 1000px; margin: 0 auto; }


.ufnc_588__phk
{
	display: block;
}

.ufnc_588__phk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.prlf-493_kisec
{
	margin-top: 70px;
}

.wgi_588__ta 
{
	display: table;
	position: relative;
}



.zdae_770__fkxob
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zdae_770__fkxob > a
{
	display: block;
	float: left;
}

.zdae_770__fkxob > a.ezsad-829_pyi
{
	margin-right: 10px;
}

.zdae_770__fkxob > a.ch-488_tgmfh
{
	margin-right: 10px;
}


.zdae_770__fkxob > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zdae_770__fkxob > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zdae_770__fkxob > a.ezsad-829_pyi > div > span
{
	background-image: url(../images/FB.png);
}

.zdae_770__fkxob > a.ch-488_tgmfh > div > span
{
	background-image: url(../images/X.png);
}

.zdae_770__fkxob > span.lwtdh-308_ydsly
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fg-45_gu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bfey_568-fs { background-color: #171717; }

.bfey_568-fs .nbg_598-ixu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bfey_568-fs .xuxa-1_drpe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bfey_568-fs .xuxa-1_drpe > .teyxb_733-txor
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xuxa-1_drpe .ddio-411_zjfh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(24,34,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.kid_605__fhh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.kid_605__fhh > .tha_107__djfhj 
{
	float: right;
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc.active > .u_200__a
{
	visibility: visible;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li
{
	display: block;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a:hover
{
	color: rgba(24,34,58, 1);
	background: #f0f0f0;
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a > .eld-869_gdp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a > .eld-869_gdp > .p_781-lafq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a:hover > .eld-869_gdp > .p_781-lafq
{
	 
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a > .eld-869_gdp > .p_781-lafq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a > .szdpg-537_f
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a:hover > .szdpg-537_f
{
	text-decoration: underline;
}




.tha_107__djfhj > .jr-835_ggc > .y_499-ndr
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tha_107__djfhj > .jr-835_ggc.active > .y_499-ndr
{
	background: #f5f5f5;
}


.tha_107__djfhj > .jr-835_ggc > .y_499-ndr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.kid_605__fhh .dli_847__qdehf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.kid_605__fhh .dli_847__qdehf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.kid_605__fhh .jr-835_ggc.active .dli_847__qdehf > span
{
	color: #171717;
}



.kid_605__fhh .hzs_734-ab
{
	height: 24px;
	width: 34px;
}

.kid_605__fhh .hzs_734-ab > .au-75_a
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.kid_605__fhh .jr-835_ggc.active .hzs_734-ab > .au-75_a
{
	border:1px solid #171717;
}

.kid_605__fhh .hzs_734-ab > .au-75_a > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wn-647_bdj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wn-647_bdj > .f-337_fwyje
{
	display: table;
	margin-top: 70px;
}



.wn-647_bdj > .f-337_fwyje > *
{
	display: table-cell;
	vertical-align: middle;
}

.wn-647_bdj > .f-337_fwyje > .xeuf_218-s
{
	width: 440px;
	max-width: 440px;
}

.wn-647_bdj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wn-647_bdj > h1 .hpf_47__i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wn-647_bdj > .jxye-908_quof
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xeuf_218-s > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(24,34,58, 1);
}


.xeuf_218-s > .vg_967-rh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vg_967-rh.tcdih_344__abr
{
	margin-right: 100px;
}


.vg_967-rh > h3.h-11_gyc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vg_967-rh.tcdih_344__abr > h3.h-11_gyc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xeuf_218-s > .vg_967-rh .hy_779-ui
{
	
}


.vg_967-rh .hfiih_33-hwuhg
{
	display: none;
}


.vg_967-rh .hy_779-ui.aj_698__dnv
{
	margin-top: 20px;
}

.vg_967-rh .hy_779-ui .h_963-a {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vg_967-rh.tcdih_344__abr .hy_779-ui .h_963-a
{
	font-size: 16px;
	font-weight: normal;
}



.vg_967-rh .hy_779-ui > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vg_967-rh.tcdih_344__abr .hy_779-ui > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vg_967-rh .hy_779-ui .ghe_685-yzb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vg_967-rh.tcdih_344__abr .hy_779-ui .ghe_685-yzb
{
	max-width: 384px;
	font-size:16px;
}

.vg_967-rh .gi_978-fje {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vg_967-rh.tcdih_344__abr .gi_978-fje 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wchud_585__b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wchud_585__b > .iw-650_bfc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wchud_585__b > .iw-650_bfc.cdqb_601-h
{
	right: -10px;
	top:-10px;
}

.wchud_585__b > .iw-650_bfc.jbk-200_ueit
{
	top:0px;
	right: -20px;
}

.wchud_585__b > .iw-650_bfc > .hzx_446__c
{
	display: table-cell;
	vertical-align: middle;
}


.wchud_585__b > .iw-650_bfc .bhxze_918__esct
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wchud_585__b > .iw-650_bfc .iemn_866-bpyxo
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fbz_849-miupj > .wchud_585__b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wn-647_bdj > .f-337_fwyje > .hbjow-586_hjnc
{
	width: 280px;
}


.hbjow-586_hjnc > .bahwd-436_pzc
{
    font-size: 16px;
    line-height: 180%;
}


.hbjow-586_hjnc > .bahwd-436_pzc > b, .hbjow-586_hjnc > .bahwd-436_pzc > h2, .hbjow-586_hjnc > .bahwd-436_pzc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hbjow-586_hjnc > .bahwd-436_pzc > ol
{
	padding-left: 20px;
}


main
{
	
}


.z_266-oi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vaps-749_upn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vaps-749_upn > li
{
	display: inline-block;
}

.vaps-749_upn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(24,34,58, 1);
}

.vaps-749_upn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vaps-749_upn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vaps-749_upn > li.active > a
{
	color: #545454;
}




.dahp_113-hdgd 
{ 
	margin-bottom: 50px; 

}



.dahp_113-hdgd > .cydau_130__jus
{
	 padding: 30px;
	overflow: hidden;
}


.dahp_113-hdgd > .cydau_130__jus:after { display: table; content: ''; clear: both; }




.dahp_113-hdgd h1 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dahp_113-hdgd h1 .hpf_47__i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dahp_113-hdgd h2 
{ 
	color: rgba(24,34,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dahp_113-hdgd h2:first-child
{
	padding-top: 0px;
}

.dahp_113-hdgd .cydau_130__jus > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dahp_113-hdgd .cydau_130__jus > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dahp_113-hdgd h2:first-child
{
	padding-top: 0px;
	color: rgba(24,34,58, 1); 
}


.dahp_113-hdgd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dahp_113-hdgd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dahp_113-hdgd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cydau_130__jus ul { margin-top: 12px; }


.cydau_130__jus ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cydau_130__jus ul.clear > li, .cydau_130__jus ol.clear > li 
{
	clear: both;
}

.cydau_130__jus ul.clear > li:after, .cydau_130__jus ol.clear > li:after { display: block; content: ''; clear: both; }


.cydau_130__jus ul.n_309__hqrib
{
	margin-top: 0px !important;
}

.cydau_130__jus ul.n_309__hqrib > li 
{
	margin-left: 0px !important;
}

.cydau_130__jus ol { margin-left: 20px; margin-top: 12px; }

.cydau_130__jus ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cydau_130__jus ul.list-recomend
{
	
}

.cydau_130__jus ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cydau_130__jus ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cydau_130__jus ul.list-recomend > li .dscr_img .date, .cydau_130__jus ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cydau_130__jus ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cydau_130__jus .ealdq_326-aulg > .nmaoc_630-jt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cydau_130__jus .ealdq_326-aulg > .ad-125_dx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(24,34,58, 1);
}


.dahp_113-hdgd > .cydau_130__jus.z_266-oi.b-638_d 
{
	margin-bottom: 50px;
}


.dahp_113-hdgd > .cydau_130__jus.z_266-oi.b-638_d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(24,34,58, 1);
}


.b-638_d table.oqrd_83-de th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.b-638_d table.oqrd_83-de tfoot td b
{
	text-align: center;
}


.b-638_d table.oqrd_83-de td
{
	width: 50%;
}


.dahp_113-hdgd table { border-collapse: separate; border-spacing: 3px; }

.dahp_113-hdgd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dahp_113-hdgd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.oqrd_83-de
{
	width: 100%;
}

table.oqrd_83-de td
{
	padding: 0;
}

table.oqrd_83-de a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.oqrd_83-de a:hover
{
	background: rgba(24,34,58, 1);
	color: white;
}


table.edpb_224-ibe
{
	width: 100%;
}


table.edpb_224-ibe th
{
	text-align: left;
	font-weight: bold;
}

table.edpb_224-ibe th.fhp_710-cw
{
	max-width: 200px;
}
table.edpb_224-ibe th.zrcm-213_an
{
	max-width: 100px;
}
table.edpb_224-ibe th.jwzqf_914__wih
{
	
}

table.edpb_224-ibe td
{
	padding: 5px 10px;
}

table.edpb_224-ibe tr.odakk-269_gss td
{
	font-weight: bold;
	border-top: 2px solid rgba(24,34,58, 1);
	border-bottom: 2px solid rgba(24,34,58, 1);
}

table.edpb_224-ibe tr.odakk-269_gss td:first-child
{
	border-left: 2px solid rgba(24,34,58, 1);
}

table.edpb_224-ibe tr.odakk-269_gss td:last-child
{
	border-right: 2px solid rgba(24,34,58, 1);
}

table.edpb_224-ibe tr:hover td
{
	background-color: rgba(24,34,58, 0.2);
}

table.edpb_224-ibe td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a-270_qawue.lu_795__sgg
{ 
	margin-bottom: 50px; 

}


.a-270_qawue.lu_795__sgg h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.uja_266__jg
{
	padding: 30px;
}


.a-270_qawue ul
{
	display: block;
}

.a-270_qawue ul.n_309__hqrib > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a-270_qawue ul.n_309__hqrib > li:after
{ display: table; content: ''; clear: both; }



.a-270_qawue ul.n_309__hqrib > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a-270_qawue ul.n_309__hqrib > li:not(:last-child)
{
	padding-top: 30px;
}


.a-270_qawue ul.n_309__hqrib > li:last-child, .a-270_qawue.aprs-609_ez .cydau_130__jus ul > li:last-child
{
	margin-bottom: 0px;
}


.a-270_qawue ul.n_309__hqrib > li .egxat-597_okeqi
{
	margin-bottom: 12px;
}

.a-270_qawue ul.n_309__hqrib > li .egxat-597_okeqi > i
{
	font-size: 18px;
	font-style: italic;
}

.a-270_qawue ul.n_309__hqrib > li .gtjc_648__eatu
{
	float: left;
}


.a-270_qawue ul.n_309__hqrib > li .gtjc_648__eatu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a-270_qawue ul.n_309__hqrib > li .j_69__ha
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a-270_qawue ul.n_309__hqrib > li .item_rev
{
	display: none;
}

.a-270_qawue .egygi_309__kjs
{
	margin-top: 20px;
	text-align: center;
}



.a-270_qawue .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.mei-493_sjfc.lu_795__sgg
{ 
	margin-bottom: 50px; 

}

.mei-493_sjfc.lu_795__sgg h2 
{ 
	color: rgba(24,34,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.mei-493_sjfc.lu_795__sgg ul
{
	display: table;
	width: 100%;
}

.mei-493_sjfc.lu_795__sgg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.mei-493_sjfc.aprs-609_ez .cydau_130__jus ul > li
{
	display: block;
	margin-bottom: 20px;
}


.mei-493_sjfc ul > li:last-child, .mei-493_sjfc.aprs-609_ez .cydau_130__jus ul > li:last-child
{
	margin-bottom: 0px;
}


.mei-493_sjfc ul > li .jnu-367_pudc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(24,34,58, 1);
}


.mei-493_sjfc ul > li .wz_243-jiwi
{
	overflow: hidden;
    border: 2px solid rgba(24,34,58, 1);
}

.mei-493_sjfc ul > li .wz_243-jiwi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.mei-493_sjfc ul > li .bxng-81_dbqj
{
	margin-bottom: 12px;
}

.mei-493_sjfc ul > li .s_952-urb
{
	color: #777777;
}



.mei-493_sjfc .m_180-dbsij
{
	margin-top: 20px;
	text-align: center;
}




.cdd_360-lhgjc 
{ 
	margin-bottom: 50px;
}

.cdd_360-lhgjc .gchh_778__hgl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cdd_360-lhgjc .gchh_778__hgl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cdd_360-lhgjc .gchh_778__hgl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cdd_360-lhgjc .weady_238__csm 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ynn-217_rkt
{
	display: block;
	line-height: 130%;

}

.ynn-217_rkt > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ynn-217_rkt > div > dt
{
	display:inline-block;
}

.ynn-217_rkt > div > dd
{
	display:inline;
}

.cdd_360-lhgjc .p_478__brwd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cdd_360-lhgjc h2 
{ 
    color: rgba(24,34,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ai_875-ac {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(24,34,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ai_875-ac > .vu_808-dam
{
	display: table;
	width: 100%;
}


.ai_875-ac > .vu_808-dam > *
{
	display: table-cell;
	vertical-align: top;
}


.ai_875-ac .wchud_585__b > img
{
	max-width: 400px;
}



.xigd-696_frdqm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.og_733-evahc
{
	display: block;
	margin-right: 40px;
}


.og_733-evahc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.og_733-evahc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.og_733-evahc li a:hover
{
	text-decoration: underline;
}

.nn_843-epe { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nn_843-epe .gk_410__l
{
	display: block;
	text-decoration: none;
}

.nn_843-epe .gk_410__l .hpf_47__i
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nn_843-epe h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nn_843-epe .hjh_776-wsyv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);

}


.hjh_776-wsyv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hjh_776-wsyv a:hover
{
	text-decoration: underline;
}



.nn_843-epe .ra_512-lh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.nn_843-epe .pbd_112__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(24,34,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.igppk_101__aagfl
{
	padding: 30px;
    overflow: hidden;
}


.igppk_101__aagfl > .qx-617_dhai
{
	float: right;
	width: 50%;
}

.igppk_101__aagfl > .qx-617_dhai > .gnb_817-q
{
	padding-left: 20px;
	border-left: 3px solid rgba(24,34,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.igppk_101__aagfl > .qx-617_dhai > .gnb_817-q > .ynn-217_rkt
{
	margin-top: 20px;
}

.igppk_101__aagfl > .deuu_83-mjlf
{
	float: left;
	width: 50%;
}

.igppk_101__aagfl > .deuu_83-mjlf form
{
	display: block;
	width: 100%;
}

.igppk_101__aagfl > .deuu_83-mjlf .znya_589__dkmj
{
	margin-top: 20px;
}

.igppk_101__aagfl > .deuu_83-mjlf .efdj-362_qdwb
{
	display: none;
}


.igppk_101__aagfl > .deuu_83-mjlf .znya_589__dkmj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.igppk_101__aagfl > .deuu_83-mjlf .znya_589__dkmj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.igppk_101__aagfl > .deuu_83-mjlf .znya_589__dkmj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.igppk_101__aagfl > .deuu_83-mjlf .znya_589__dkmj .lbej_785__s {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.igppk_101__aagfl > .deuu_83-mjlf .dyjve-32_wfhmw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(24,34,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.prlf-493_kisec { width: 100%; }
	
.bfey_568-fs { text-align: center; }
	
	
	
	
.bfey_568-fs .xuxa-1_drpe
	{
		
		
	}

	
	

	
	
	
	.zdae_770__fkxob
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zdae_770__fkxob > a
{
	
}

	
.zdae_770__fkxob > a.ch-488_tgmfh
{
	margin-right: 0px;
}
	
.zdae_770__fkxob > a > div
{
    width: 24px;
	height: 24px;
}

.zdae_770__fkxob > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zdae_770__fkxob > a.ezsad-829_pyi > div > span
{
	
}

.zdae_770__fkxob > a.ch-488_tgmfh > div > span
{
	
}


.zdae_770__fkxob > span.lwtdh-308_ydsly
{
	display: none;
}
	

	
	
	.fg-45_gu
	{
		width: auto;
	}
	
	
	.kid_605__fhh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc:not(.active)
	{
		position: relative;
	}
	
	
		.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tha_107__djfhj > .jr-835_ggc > .y_499-ndr
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a
	{
		
		display: none;
	}
	


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc.active > .u_200__a
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul
{
	display: block;
	max-height:300px;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li
{
	
}
	
	
.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li:after 
{ display: table; content: ''; clear: both; }	

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.kid_605__fhh > .tha_107__djfhj > .jr-835_ggc > .u_200__a > ul > li > a > .szdpg-537_f
{
	font-size: 14px;	
}
	
	
	
.tha_107__djfhj > .jr-835_ggc > .y_499-ndr > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tha_107__djfhj > .jr-835_ggc.active > .y_499-ndr > *
{
	font-size: 16px;
}	
		
.tha_107__djfhj > .jr-835_ggc:not(.active) > .y_499-ndr > .dli_847__qdehf
{
	display: none;
}
	
	
	
.kid_605__fhh .hzs_734-ab
{
	width: 24px;
}

.kid_605__fhh .hzs_734-ab > .au-75_a
{
	width: 24px;
	height: 24px;
}
	
	
.kid_605__fhh .jr-835_ggc:not(.active) .hzs_734-ab > .au-75_a
{
	margin-left: 0px;
}

.kid_605__fhh .jr-835_ggc.active .hzs_734-ab > .au-75_a
{
	border:1px solid #171717;
}

.kid_605__fhh .hzs_734-ab > .au-75_a > img
{
	height: 24px;
}
	

.bfey_568-fs .xuxa-1_drpe > .teyxb_733-txor
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xuxa-1_drpe .ddio-411_zjfh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.kid_605__fhh.cdqb_601-h
	{
		float: none;
	}
	
.kid_605__fhh.cdqb_601-h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.kid_605__fhh .egxat-597_okeqi
	{
		line-height: 18px;
	}
	
	.kid_605__fhh .hzs_734-ab > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.kid_605__fhh .hzs_734-ab > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wn-647_bdj {
    padding: 30px 20px;
	}
	
	.wn-647_bdj > .f-337_fwyje
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wn-647_bdj > .f-337_fwyje > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wn-647_bdj > .f-337_fwyje > .fbz_849-miupj
	{
		padding-top: 10px
	}
	
	.wn-647_bdj > .f-337_fwyje > .xeuf_218-s
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xeuf_218-s > .vg_967-rh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fbz_849-miupj > .wchud_585__b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wn-647_bdj > .f-337_fwyje > .hbjow-586_hjnc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.prlf-493_kisec
	{
		margin-top: 30px;
	}
		
	.dahp_113-hdgd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dahp_113-hdgd h2 { padding-bottom:20px; }
	.dahp_113-hdgd > .cydau_130__jus
	{
		padding: 20px;
	}

	.dahp_113-hdgd p + h2 { }
	.dahp_113-hdgd ul { }
	.dahp_113-hdgd li { }
	.dahp_113-hdgd table { width: 100% !important; }
	
	.dahp_113-hdgd img { max-width: 100% !important; }
	

	.a-270_qawue.lu_795__sgg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a-270_qawue.lu_795__sgg h2
	{
		padding-bottom: 20px;
	}
	
	.a-270_qawue.lu_795__sgg ul
	{
		display: block;
	}
	
	.a-270_qawue.lu_795__sgg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a-270_qawue.lu_795__sgg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a-270_qawue ul.n_309__hqrib > li > .gtjc_648__eatu
	{
		float: none !important;
	}
	
	.a-270_qawue ul.n_309__hqrib > li > .j_69__ha
	{
		padding: 0px;
	}
	
	
		.mei-493_sjfc.lu_795__sgg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mei-493_sjfc.lu_795__sgg h2
	{
		padding-bottom: 20px;
	}
	
	.mei-493_sjfc.lu_795__sgg ul
	{
		display: block;
	}
	
	.mei-493_sjfc.lu_795__sgg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.mei-493_sjfc.lu_795__sgg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.mei-493_sjfc.lu_795__sgg ul > li .j_69__ha
	{
		padding: 0px;
	}
	
	.uja_266__jg
	{
		    padding: 20px;
	}
	
	
	.cdd_360-lhgjc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cdd_360-lhgjc h2
	{
		padding-bottom: 20px;
		
	}
	
	.cdd_360-lhgjc .gchh_778__hgl
	{
		padding: 20px;
	}
	
	.cdd_360-lhgjc .gchh_778__hgl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cdd_360-lhgjc .p_478__brwd
	{
		padding-left: 0px;
	}
	
	
	
	
	.ai_875-ac
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ai_875-ac > .vu_808-dam
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vu_808-dam > .kg-880_oh
	{
		display: block;
	}
	
	.vu_808-dam > .aa-68_jls
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vu_808-dam > .aa-68_jls > .wchud_585__b
	{
		
	}
	
	
	.vg_967-rh.tcdih_344__abr
	{
		margin-right: 0;
	}
	
	
	.vg_967-rh.tcdih_344__abr .hy_779-ui > input
	{
		max-width: none;
	}
	
	.vg_967-rh.tcdih_344__abr .gi_978-fje
	{
		max-width: none;
	}
	
	
	.wchud_585__b > .iw-650_bfc.jbk-200_ueit
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nn_843-epe
	{
		text-align: center;
	}
	
	.og_733-evahc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.og_733-evahc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.og_733-evahc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vaps-749_upn
	{
		margin-left: 20px !important;
		
	}
	
	.vaps-749_upn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dahp_113-hdgd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.oqrd_83-de a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dahp_113-hdgd > .cydau_130__jus.hlxlg_25-mbjf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cydau_130__jus ul.list-recomend > li
{
	display: block;
}
	
.igppk_101__aagfl > .deuu_83-mjlf
{
	width: 100%;
	float: none;
}
	
.igppk_101__aagfl > .qx-617_dhai
{
	width: 100%;
	float: none;
}

.igppk_101__aagfl > .qx-617_dhai > .gnb_817-q
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


